<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/.idea/hoidap-master.iml" filepath="$PROJECT_DIR$/.idea/hoidap-master.iml" />
    </modules>
  </component>
</project>